@charset "utf-8";

/*----------------------------------------------------
	Structure Module
----------------------------------------------------*/

html {
	height:100%;
	overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",'Meiryo',"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
	line-height:1.65;
	letter-spacing:1px;
	word-break:break-all;
	word-wrap:break-word;
	-webkit-text-size-adjust:100%;
}


/*----------------------------------------------------
	Headings Module
----------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}


/*----------------------------------------------------
	Phrasing Module
----------------------------------------------------*/

p {
	margin:0;
	padding:0;
}

em,
address {
	font-style:normal;
}

em {
	font-weight:bold;
}


/*----------------------------------------------------
	Hypertext Module
----------------------------------------------------*/

a {
	outline: none;
	text-decoration: none;
	-webkit-tap-highlight-color:rgba(152,152,152,0.3);
}

a:link,
a:visited {
	color: #ff0000;
}

a:hover {
	text-decoration: underline;
}


/*----------------------------------------------------
	Image Module
----------------------------------------------------*/

img {
	border: 0;
	vertical-align: bottom;
}


/*----------------------------------------------------
	Embedded Module
----------------------------------------------------*/

object,
embed {
	outline: none;
}


/*----------------------------------------------------
	List Module
----------------------------------------------------*/

ul,ol,dl,dt,dd,li {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

ol li {
	list-style: none;
}


/*----------------------------------------------------
	Table Module
----------------------------------------------------*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
th,td {
	font-weight: normal;
	vertical-align: top;
}


/*----------------------------------------------------
	Forms Module
----------------------------------------------------*/

form{
	margin: 0;
	padding: 0;
}

textarea{
	width: 350px;
	font-size: 12px;
}

